.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:217,250,255;--color-primary-1:128,238,255;--color-primary-2:0,220,255;--color-primary-3:0,110,128;--color-primary-4:0,33,38;--color-secondary-0:223,224,225;--color-secondary-1:148,151,156;--color-secondary-2:40,46,56;--color-secondary-3:20,23,28;--color-secondary-4:6,7,8;--color-tertiary-0:255,255,255;--color-tertiary-1:248,241,241;--color-tertiary-2:189,189,191;--color-tertiary-3:113,113,115;--color-tertiary-4:0,0,0;--headlines-font-family:"Source Sans Pro";--paragraphs-font-family:"Source Sans Pro"; }body { background-color:#121a21;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;position:relative;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp { background-color:transparent;background-image: -webkit-linear-gradient(360deg, rgba(var(--color-secondary-2),1), rgba(var(--color-tertiary-4),1));background-image: -moz-linear-gradient(360deg, rgba(var(--color-secondary-2),1), rgba(var(--color-tertiary-4),1));background-image: -ms-linear-gradient(360deg, rgba(var(--color-secondary-2),1), rgba(var(--color-tertiary-4),1));background-image: -o-linear-gradient(360deg, rgba(var(--color-secondary-2),1), rgba(var(--color-tertiary-4),1));filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(var(--color-secondary-2),1)', endColorstr='rgba(var(--color-tertiary-4),1)' );-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(var(--color-secondary-2),1)', endColorstr='rgba(var(--color-tertiary-4),1)' );";background-image: linear-gradient(360deg, rgba(var(--color-secondary-2),1), rgba(var(--color-tertiary-4),1));background-size:auto !important;z-index:199999;border-bottom:0;border-left:0;border-right:0;border-top:0;box-shadow: none;position:fixed;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;top:0rem;left:0rem;right:0rem;display:block; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container { background-color: transparent; background-image: none; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container > .video-iframe-container { display: none; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row > .video-iframe-container { display: none; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container { border-width: 0; border-radius: 0; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container { font-size:0.875rem;font-family:"open sans";height:3.4375rem;width:75rem;overflow:visible;position:relative;display:block; }#LZVAkV82sxydTJopFZkkUXtbcDABlQIy { border-bottom:0;border-left:0;border-right:0;border-top:0;height:2rem;width:5.125rem;position:absolute;display:block;z-index:15000;box-shadow: none;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;top:0.875rem;left:1.5625rem;overflow:hidden;display:block; }
#z2m2Rf9Flu38GsaeVrAMaK6Rzckb9Q6d { border-bottom:0;border-left:0;border-right:0;border-top:0;height:1.8125rem;width:4.625rem;position:absolute;display:block;z-index:15000;box-shadow: none;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;top:1.25rem;left:1.5625rem;overflow:hidden;display:none; }
#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:transparent;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container { background-color: transparent; background-image: none; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container > .video-iframe-container { display: none; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row > .video-iframe-container { display: none; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container { border-width: 0; border-radius: 0; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container { font-size:0.875rem;font-family:"open sans";height:3.4375rem;width:75rem;position:relative;display:block; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN { position:relative;display:block; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN { background-color: transparent; background-image: none; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container > .video-iframe-container { display: none; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row > .video-iframe-container { display: none; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN { border-width: 0; border-radius: 0; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#121a21;background-image:none;font-size:0.875rem;font-family:arial;height:3.4375rem;width:75rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#121a21;background-image:url("https://images.assets-landingi.com/uc/5edfb3e0-c1d2-45a6-b1ec-3c158ebb8789/KROLOWAPRZETRWANIA2background3840x1300.webp");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.adaptive-delivery-prevent-bg, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyload, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyloading { background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { background-color: transparent; background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { border-width: 0; border-radius: 0; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { font-size:0.875rem;font-family:arial;height:74.5rem;width:75rem;position:relative;display:block; }#HJrag3UTok5OJ8wkLp0ZlemJk4oP0xNJ { color:rgba(var(--color-tertiary-1),1);display:block;width:25.75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.625rem;font-weight:700;z-index:15085;line-height:1.3;letter-spacing:0;top:10.875rem;left:49.25rem;height:6.33691875rem;font-style:normal;text-align:left;text-align-last:left;display:block; }
#RwdEmTn7buf8x6yOPRSfWiaTXfPEb2T9 { position:absolute;display:block;z-index:15160;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.125rem;width:8rem;top:6.2421875rem;left:62.8125rem;overflow:hidden;display:block; }
#Vvn3bHfAVqlTccVC5w2uBJgdowQbfRZX { color:rgba(var(--color-tertiary-0),1);display:block;width:5.5rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.5rem;font-weight:700;z-index:15093;line-height:1.3;letter-spacing:0;top:28.5rem;left:52.4375rem;height:3.25rem;font-style:normal;display:none; }
#f9wwbLO8NFXfXeV2xC6Xe7bXvBrAx3i4 { background-color:rgba(var(--color-primary-2),1);background-image:none;border-top:0.125rem solid rgba(var(--color-primary-2),1);border-left:0.125rem solid rgba(var(--color-primary-2),1);border-right:0.125rem solid rgba(var(--color-primary-2),1);border-bottom:0.125rem solid rgba(var(--color-primary-2),1);border-top-right-radius:0.25rem;border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-top-left-radius:0.25rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:0.9375rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:10.5625rem;height:2.5625rem;text-decoration:none;z-index:15136;text-align:center;text-align-last:center;top:28.9375rem;left:62.75rem;display:none; }
#nd0hzrg0zIdOFpd8fBbHFSaAppti43rH { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#tRW711eO7SZ7TsIQO6aKFKw0oecmbqgC { color:rgba(var(--color-tertiary-0),1);display:block;width:4.4375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.5rem;font-weight:700;z-index:15095;line-height:1.3;letter-spacing:0;top:29.150001049042rem;left:57.937498092651rem;height:1.95rem;font-style:normal;display:none; }
#kwtkUhFI1khlc4CBupZP8N1sXEgG2lsc { color:rgba(var(--color-tertiary-0),1);display:block;width:5.5rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.5rem;font-weight:700;z-index:15093;line-height:1.3;letter-spacing:0;top:28.5rem;left:52.4375rem;height:3.25rem;font-style:normal;display:none; }
#Isz4i0RiNgQfludbUP0p4EUwPZRMQcQO { color:rgba(var(--color-tertiary-0),1);display:block;width:4.4375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.5rem;font-weight:700;z-index:15095;line-height:1.3;letter-spacing:0;top:29.150001049042rem;left:57.937498092651rem;height:1.95rem;font-style:normal;display:none; }
#ouvu7EtUze9kaemDxQV8rNNHTPwDGxsZ { color:rgba(var(--color-tertiary-0),1);display:block;width:5.5rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.5rem;font-weight:700;z-index:15093;line-height:1.3;letter-spacing:0;top:28.5rem;left:52.4375rem;height:3.25rem;font-style:normal;display:none; }
#qa1AEcX90uTMdZa5rMNeO0IPIhMKRTT6 { color:rgba(var(--color-tertiary-0),1);display:block;width:4.4375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.5rem;font-weight:700;z-index:15095;line-height:1.3;letter-spacing:0;top:29.150001049042rem;left:57.937498092651rem;height:1.95rem;font-style:normal;display:none; }
#A250RXG3ftkrWX7ynFVhf5aET5HBoI8i { background-color:rgba(var(--color-primary-2),1);background-image:none;border-top:0.125rem solid rgba(var(--color-primary-2),1);border-left:0.125rem solid rgba(var(--color-primary-2),1);border-right:0.125rem solid rgba(var(--color-primary-2),1);border-bottom:0.125rem solid rgba(var(--color-primary-2),1);border-top-left-radius:0.5rem;border-top-right-radius:0.5rem;border-bottom-left-radius:0.5rem;border-bottom-right-radius:0.5rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-4),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:9.8125rem;height:2.92480625rem;text-decoration:none;z-index:15134;text-align:center;text-align-last:center;top:18.875rem;left:63.6875rem;display:block; }
#tymhSdtH9bZboQOmCEQqB39yoQcby9ga { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#Gv929tVIdZkp2Pier7xxGqS7F0vg5lhG { color:rgba(var(--color-tertiary-1),1);display:block;width:14.125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.875rem;font-weight:normal;z-index:15161;line-height:1.3;letter-spacing:0;top:6.5859375rem;left:49.25rem;height:4.875rem;display:block; }
#qcnSZysSNFIac9tWIP3ZNIlITI0ATpKm { color:rgba(var(--color-tertiary-4),1);display:block;width:25.75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15163;line-height:1.3;letter-spacing:0;top:28.724609375rem;left:49.25rem;height:1.3rem;display:block; }
#QXJP3NZiGNCayqMF2ZONb6l6R5LMfGvy { color:rgba(var(--color-tertiary-2),1);display:block;width:21.5rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.875rem;font-weight:normal;z-index:15164;line-height:1.3;letter-spacing:0;top:30.875rem;left:49.25rem;height:3.41015625rem;display:block; }
#AE0VkkuGOGZLXbsnmTk3zS8nMRvVJcBi { color:rgba(var(--color-tertiary-0),0.8);display:block;width:8.1875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.875rem;font-weight:300;z-index:15011;line-height:1.3;letter-spacing:0;top:22rem;left:49.25rem;height:1.1375rem;font-style:normal;display:block; }
#A7so2UGQFMBE8AO4fCNRNeJid5ry2hoG { position:absolute;display:block;z-index:15026;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.125rem;width:4.125rem;top:21.0625rem;left:56.75rem;overflow:hidden;display:block; }
#xO5hNEEwpmwF5kBnoHFD91lcah0T2bRQ { position:absolute;display:block;z-index:15165;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:43.625rem;width:47rem;top:0rem;left:0rem;overflow:hidden;display:block; }
#xoBFt7aRPuWm4vT5MdD59KlOEAek5pW0 { position:absolute;display:block;z-index:15166;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:12.6875rem;width:16.25rem;top:22.71875rem;left:15.375rem;overflow:hidden;display:block; }
#htdQIvEJWcCURkPuLAxwDdGNMN1wfvUT { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:35.375rem;width:57.625rem;display:none; }
#kuS8fqA9vfCQInsxyZFtI81Lrccqu01Z { position:absolute;display:block;z-index:15000;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:23.375rem;width:20rem;display:none; }
#KW2uTrZSvJr6wCOPMzRT5goyhcwgCIMd { color:rgba(var(--color-tertiary-0),0.8);display:block;width:22.0625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:0.875rem;font-weight:300;z-index:15012;line-height:1.3;letter-spacing:0;top:24.1875rem;left:49.25rem;height:2.2744125rem;font-style:normal;display:block; }
#QtHbSM4vKc0SH4tiTVaGyBnbwdQC648m { position:absolute;display:block;z-index:15008;height:22.5rem;width:40rem;top:50.125rem;left:5.40625rem;display:block; }
#pqZFI1G1G3rgpS0HMB5limcDxxi0wibQ { color:rgba(var(--color-tertiary-4),1);display:block;width:35.6875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.875rem;font-weight:normal;z-index:15167;line-height:1.3;letter-spacing:0;top:46.4375rem;left:5.40625rem;height:2.4375rem;display:block; }
#TPb7SIfxCOFFWrBhQk3FF1PpxdQvd1iv { position:absolute;display:block;z-index:15000;height:21.75rem;width:38.75rem;display:none; }
#RwT1hUde5qw6ldZdfPr4KUqyEp4NTnGR { position:absolute;display:block;z-index:15000;height:21.75rem;width:38.75rem;display:none; }
#gOZlBZnT3huPHzkROIAaf9qRukLFPrqh { position:absolute;display:block;z-index:15163;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:0.25rem;border-top-right-radius:0.25rem;border-bottom-left-radius:0.25rem;border-bottom-right-radius:0.25rem;box-shadow: none;height:7.1875rem;width:12.875rem;top:36.487501144409rem;left:49.250000953674rem;overflow:hidden;display:block; }
#D7AJPDNgPiEZ9ancAyQPUA2aOw9A2KTl { color:rgba(var(--color-tertiary-0),1);display:block;width:6.1875rem;position:absolute;font-family:var(--headlines-font-family);font-size:3rem;font-weight:700;z-index:15096;line-height:1.3;letter-spacing:0;top:18.125rem;left:48.875rem;height:3.9rem;font-style:normal;display:block; }
#WKT3APiBsumWKcoTB6lSn1mRwPcOw3JA { color:rgba(var(--color-tertiary-0),1);display:block;width:7.375rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.0625rem;font-weight:700;z-index:15100;line-height:1.3;letter-spacing:0;top:18.875rem;left:55.5rem;height:2.761725rem;font-style:normal;display:block; }
#xBw5JILDETeTTkqZMLpFILr4L8g1hHC7 { box-sizing:content-box;height:2rem;width:0.125rem;position:absolute;display:block;z-index:15170;background-color:rgba(var(--color-tertiary-0),1);background-image:none;top:19.0625rem;left:55rem;display:block; }
@media only screen and (max-width: 1199px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 1199px) { #zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp { position:fixed;z-index:199999;top:0rem;left:0rem;right:0rem;display:block; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container { height:3.125rem;width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 1199px) { #LZVAkV82sxydTJopFZkkUXtbcDABlQIy { width:4.5rem;height:1.75rem;top:0.75rem;left:1.5625001192093rem;overflow:hidden;display:block; }
 }@media only screen and (max-width: 1199px) { #z2m2Rf9Flu38GsaeVrAMaK6Rzckb9Q6d { width:4.625rem;height:1.8125rem;top:1.25rem;left:1.5625rem;overflow:hidden;display:none; }
 }@media only screen and (max-width: 1199px) { #HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh { display:block; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container { width:47.75rem;height:3.125rem;position:relative;display:block; } }@media only screen and (max-width: 1199px) { #eJcdtS0VQ4S8ClkafiakIrAma4B3SidN { display:none; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container { width:47.75rem;position:relative;display:none; } }@media only screen and (max-width: 1199px) { #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf { background-color:#121a21;background-image:url("https://images.assets-landingi.com/uc/5edfb3e0-c1d2-45a6-b1ec-3c158ebb8789/KROLOWAPRZETRWANIA2background3840x1300.webp");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;display:block; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.adaptive-delivery-prevent-bg, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyload, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyloading { background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { background-color: transparent; background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { width:47.75rem;height:79.9375rem;position:relative;display:block; } }@media only screen and (max-width: 1199px) { #HJrag3UTok5OJ8wkLp0ZlemJk4oP0xNJ { width:36.375rem;height:3.7375rem;top:4.875rem;left:5.6875rem;font-size:1.4375rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 1199px) { #RwdEmTn7buf8x6yOPRSfWiaTXfPEb2T9 { width:6.4375rem;height:2.5rem;top:1.625rem;left:26.3125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #Vvn3bHfAVqlTccVC5w2uBJgdowQbfRZX { width:3.5625rem;height:2.03125rem;top:7.90625rem;left:36.9375rem;font-size:1.5625rem;display:none; }
 }@media only screen and (max-width: 1199px) { #f9wwbLO8NFXfXeV2xC6Xe7bXvBrAx3i4 { width:7.375rem;height:1.875rem;top:10.34375rem;left:36.8125rem;font-size:0.75rem;display:none; }
 }@media only screen and (max-width: 1199px) { #nd0hzrg0zIdOFpd8fBbHFSaAppti43rH { display:block; }
 }@media only screen and (max-width: 1199px) { #tRW711eO7SZ7TsIQO6aKFKw0oecmbqgC { width:3.875rem;height:1.4625rem;top:8.1916666030881rem;left:40.5rem;font-size:1.125rem;display:none; }
 }@media only screen and (max-width: 1199px) { #kwtkUhFI1khlc4CBupZP8N1sXEgG2lsc { width:3.5625rem;height:2.03125rem;top:7.90625rem;left:36.9375rem;font-size:1.5625rem;display:none; }
 }@media only screen and (max-width: 1199px) { #Isz4i0RiNgQfludbUP0p4EUwPZRMQcQO { width:3.875rem;height:1.4625rem;top:8.1916666030881rem;left:40.5rem;font-size:1.125rem;display:none; }
 }@media only screen and (max-width: 1199px) { #ouvu7EtUze9kaemDxQV8rNNHTPwDGxsZ { width:3.5625rem;height:2.03125rem;top:7.90625rem;left:36.9375rem;font-size:1.5625rem;display:none; }
 }@media only screen and (max-width: 1199px) { #qa1AEcX90uTMdZa5rMNeO0IPIhMKRTT6 { width:3.875rem;height:1.4625rem;top:8.1916666030881rem;left:40.5rem;font-size:1.125rem;display:none; }
 }@media only screen and (max-width: 1199px) { #A250RXG3ftkrWX7ynFVhf5aET5HBoI8i { width:10.25rem;height:2.75rem;top:47.375000834465rem;left:33.375001490116rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 1199px) { #tymhSdtH9bZboQOmCEQqB39yoQcby9ga { display:block; }
 }@media only screen and (max-width: 1199px) { #Gv929tVIdZkp2Pier7xxGqS7F0vg5lhG { width:11.625rem;height:2.03125rem;top:1.875rem;left:15rem;font-size:1.5625rem;display:block; }
 }@media only screen and (max-width: 1199px) { #qcnSZysSNFIac9tWIP3ZNIlITI0ATpKm { width:13.75rem;height:1.4625rem;top:41.6875rem;left:17rem;font-size:1.125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #QXJP3NZiGNCayqMF2ZONb6l6R5LMfGvy { width:13.75rem;height:4.225rem;top:43.8125rem;left:17rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #AE0VkkuGOGZLXbsnmTk3zS8nMRvVJcBi { top:45.375000774861rem;left:33.375001490116rem;width:8.1875rem;height:1.05625rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #A7so2UGQFMBE8AO4fCNRNeJid5ry2hoG { width:4.125rem;height:3.125rem;top:44.312500715256rem;left:40.250001490116rem;display:block; }
 }@media only screen and (max-width: 1199px) { #xO5hNEEwpmwF5kBnoHFD91lcah0T2bRQ { width:47rem;height:43.625rem;top:0rem;left:0rem;display:none; }
 }@media only screen and (max-width: 1199px) { #xoBFt7aRPuWm4vT5MdD59KlOEAek5pW0 { width:12.5rem;height:9.6875rem;top:26.125rem;left:18.5rem;z-index:15168;display:block; }
 }@media only screen and (max-width: 1199px) { #htdQIvEJWcCURkPuLAxwDdGNMN1wfvUT { top:10.5rem;left:0rem;width:47.75rem;height:29.3125rem;z-index:15167;overflow:hidden;display:block; }
 }@media only screen and (max-width: 1199px) { #kuS8fqA9vfCQInsxyZFtI81Lrccqu01Z { width:20rem;height:23.375rem;display:none; }
 }@media only screen and (max-width: 1199px) { #KW2uTrZSvJr6wCOPMzRT5goyhcwgCIMd { top:50.875000953674rem;left:33.375001490116rem;width:14.25rem;height:3.16875rem;font-size:0.8125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #QtHbSM4vKc0SH4tiTVaGyBnbwdQC648m { width:40rem;height:22.5rem;top:50.125rem;left:0rem;display:none; }
 }@media only screen and (max-width: 1199px) { #pqZFI1G1G3rgpS0HMB5limcDxxi0wibQ { width:29.5rem;height:2.19375rem;top:55.25rem;left:0rem;font-size:1.6875rem;display:block; }
 }@media only screen and (max-width: 1199px) { #TPb7SIfxCOFFWrBhQk3FF1PpxdQvd1iv { top:59.375rem;left:0rem;width:32rem;height:18rem;z-index:15008;display:block; }
 }@media only screen and (max-width: 1199px) { #RwT1hUde5qw6ldZdfPr4KUqyEp4NTnGR { width:38.75rem;height:21.75rem;display:none; }
 }@media only screen and (max-width: 1199px) { #gOZlBZnT3huPHzkROIAaf9qRukLFPrqh { width:14.375rem;height:8.0625rem;top:41.6875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 1199px) { #D7AJPDNgPiEZ9ancAyQPUA2aOw9A2KTl { width:5.3125rem;height:3.00625rem;top:41.6875rem;left:33.375rem;font-size:2.3125rem;display:block; }
 }@media only screen and (max-width: 1199px) { #WKT3APiBsumWKcoTB6lSn1mRwPcOw3JA { width:7.1875rem;height:2.275rem;top:42.0537109375rem;left:39.25rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 1199px) { #xBw5JILDETeTTkqZMLpFILr4L8g1hHC7 { width:0.125rem;height:1.875rem;top:42.3779296875rem;left:38.4375rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;background-color:#121a21;background-image:none;display:block; }
#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); } }@media only screen and (max-width: 763px) { #zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp { position:fixed;z-index:199999;top:0rem;left:0rem;right:0rem;display:block; }#zFiTyp5BWEbiC7tszeVsEQ7krZIolsAp > .row .container { height:2.8125rem;width:20rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #LZVAkV82sxydTJopFZkkUXtbcDABlQIy { width:3.5rem;height:1.375rem;top:1.46875rem;left:6.96875rem;overflow:hidden;display:none; }
 }@media only screen and (max-width: 763px) { #z2m2Rf9Flu38GsaeVrAMaK6Rzckb9Q6d { width:4.0625rem;height:1.5625rem;top:0.6875rem;left:0.9375rem;overflow:hidden;z-index:15001;display:block; }
 }@media only screen and (max-width: 763px) { #HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh { display:block; }#HIZuTqg3RAiJ39vsiaQEgQ5ZGIicxlFh > .row .container { width:20rem;height:2.8125rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #eJcdtS0VQ4S8ClkafiakIrAma4B3SidN { display:none; }#eJcdtS0VQ4S8ClkafiakIrAma4B3SidN > .row .container { width:20rem;height:18.75rem;position:relative;display:none; } }@media only screen and (max-width: 763px) { #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf { background-color:#121a21;background-image:url("https://images.assets-landingi.com/uc/5edfb3e0-c1d2-45a6-b1ec-3c158ebb8789/KROLOWAPRZETRWANIA2background3840x1300.webp");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;border-top:0;border-left:0;border-right:0;border-bottom:0;display:block; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.adaptive-delivery-prevent-bg, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyload, #PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf.lazyloading { background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { background-color: transparent; background-image: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row > .video-iframe-container { display: none; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { border-width: 0; border-radius: 0; }#PIoTUsK8NSp7agJr3P434J80Nd8Tw5kf > .row .container { width:20rem;height:82.875rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #HJrag3UTok5OJ8wkLp0ZlemJk4oP0xNJ { width:16.5625rem;height:4.14375rem;top:11.6875rem;left:1.125rem;font-size:1.0625rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #RwdEmTn7buf8x6yOPRSfWiaTXfPEb2T9 { width:5.5625rem;height:2.1875rem;top:9rem;left:11.0625rem;display:block; }
 }@media only screen and (max-width: 763px) { #Vvn3bHfAVqlTccVC5w2uBJgdowQbfRZX { width:5.5rem;height:0;top:2.8125rem;left:6.1499999761581rem;font-size:2rem;z-index:15096;display:none; }
 }@media only screen and (max-width: 763px) { #f9wwbLO8NFXfXeV2xC6Xe7bXvBrAx3i4 { width:10.4375rem;height:2.4375rem;top:3.25rem;left:11.087496161461rem;font-size:0.875rem;z-index:15160;display:none; }
 }@media only screen and (max-width: 763px) { #nd0hzrg0zIdOFpd8fBbHFSaAppti43rH { display:block; }
 }@media only screen and (max-width: 763px) { #tRW711eO7SZ7TsIQO6aKFKw0oecmbqgC { width:4.4375rem;height:0;top:3.4625015258789rem;left:11.649996161461rem;font-size:1.5rem;z-index:15098;display:none; }
 }@media only screen and (max-width: 763px) { #kwtkUhFI1khlc4CBupZP8N1sXEgG2lsc { width:5.5rem;height:0;top:4.5625rem;left:3.8999999761581rem;font-size:2rem;z-index:15095;display:none; }
 }@media only screen and (max-width: 763px) { #Isz4i0RiNgQfludbUP0p4EUwPZRMQcQO { width:4.4375rem;height:0;top:5.2125015258789rem;left:9.3999961614606rem;font-size:1.5rem;z-index:15097;display:none; }
 }@media only screen and (max-width: 763px) { #ouvu7EtUze9kaemDxQV8rNNHTPwDGxsZ { width:5.5rem;height:0;top:6.75rem;left:7.7124999761581rem;font-size:2rem;z-index:15097;display:none; }
 }@media only screen and (max-width: 763px) { #qa1AEcX90uTMdZa5rMNeO0IPIhMKRTT6 { width:4.4375rem;height:0;top:7.4000015258787rem;left:13.212496161461rem;font-size:1.5rem;z-index:15099;display:none; }
 }@media only screen and (max-width: 763px) { #A250RXG3ftkrWX7ynFVhf5aET5HBoI8i { width:9.625rem;height:2.5rem;top:21.312500953674rem;left:5.0000000596046rem;font-size:0.875rem;z-index:15157;display:block; }
 }@media only screen and (max-width: 763px) { #tymhSdtH9bZboQOmCEQqB39yoQcby9ga { display:block; }
 }@media only screen and (max-width: 763px) { #Gv929tVIdZkp2Pier7xxGqS7F0vg5lhG { width:8.5625rem;height:1.38125rem;top:9.375rem;left:3.4375rem;font-size:1.0625rem;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #qcnSZysSNFIac9tWIP3ZNIlITI0ATpKm { width:9.0625rem;height:1.1375rem;top:28.5rem;left:5.5rem;font-size:0.875rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #QXJP3NZiGNCayqMF2ZONb6l6R5LMfGvy { width:17.25rem;height:2.925rem;top:37.125rem;left:1.0625rem;font-size:0.75rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #AE0VkkuGOGZLXbsnmTk3zS8nMRvVJcBi { width:8.1875rem;height:0.975rem;top:19.437500953674rem;left:5.0000000596046rem;font-size:0.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #A7so2UGQFMBE8AO4fCNRNeJid5ry2hoG { width:3.25rem;height:2.5rem;top:18.67421913147rem;left:11.437500536442rem;display:block; }
 }@media only screen and (max-width: 763px) { #xO5hNEEwpmwF5kBnoHFD91lcah0T2bRQ { width:20rem;height:18.563829787234rem;top:62.374998092651rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #xoBFt7aRPuWm4vT5MdD59KlOEAek5pW0 { width:9.375rem;height:7.25rem;top:1.125rem;left:5.3125rem;z-index:15170;display:block; }
 }@media only screen and (max-width: 763px) { #htdQIvEJWcCURkPuLAxwDdGNMN1wfvUT { width:20rem;height:12.277486910995rem;top:10.5rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #kuS8fqA9vfCQInsxyZFtI81Lrccqu01Z { top:42.9375rem;left:0rem;width:20rem;height:23.375rem;z-index:15169;overflow:hidden;display:block; }
 }@media only screen and (max-width: 763px) { #KW2uTrZSvJr6wCOPMzRT5goyhcwgCIMd { width:18.5rem;height:1.95rem;top:25rem;left:0.75rem;font-size:0.75rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #QtHbSM4vKc0SH4tiTVaGyBnbwdQC648m { width:20rem;height:22.5rem;top:50.125rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #pqZFI1G1G3rgpS0HMB5limcDxxi0wibQ { width:20rem;height:1.38125rem;top:67.875rem;left:0rem;font-size:1.0625rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #TPb7SIfxCOFFWrBhQk3FF1PpxdQvd1iv { width:20rem;height:18rem;top:59.375rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #RwT1hUde5qw6ldZdfPr4KUqyEp4NTnGR { top:70.6875rem;left:0rem;width:19.996125rem;height:11.25rem;z-index:15009;display:block; }
 }@media only screen and (max-width: 763px) { #gOZlBZnT3huPHzkROIAaf9qRukLFPrqh { width:10.9375rem;height:6rem;top:30.262499809265rem;left:4.6742187142372rem;display:block; }
 }@media only screen and (max-width: 763px) { #D7AJPDNgPiEZ9ancAyQPUA2aOw9A2KTl { width:6.1875rem;height:2.6rem;top:16.456250667572rem;left:4.3000002503395rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #WKT3APiBsumWKcoTB6lSn1mRwPcOw3JA { width:7.375rem;height:2.275rem;top:16.761719226837rem;left:9.6117187142375rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #xBw5JILDETeTTkqZMLpFILr4L8g1hHC7 { width:0.125rem;height:2rem;top:16.831250667572rem;left:8.8125005364419rem;display:block; }
 }